<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>LowDapper</author>
    <version>1.0.0.0</version>
	<title>
        <en>Audi RS3 2020</en>
    </title>
    <description>
        <en>
            <![CDATA[Porsche Carrera4S]]>
        </en>
        <de>
            <![CDATA[Porsche Carrera4S]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
	<multiplayer supported="true" />
	<extraSourceFiles>
		<sourceFile filename="Scripts/categorizer.lua" />
		<sourceFile filename="Scripts/ChangeModTitle.lua" />
    </extraSourceFiles>
	
	
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Carrera4S.xml"/>
    </storeItems>
	<brands>
        <brand name="Audi" title="RS3" image="brand.dds"/>
    </brands>
</modDesc>
